JSP support Jetty 8 Embedded

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

JSP support Jetty 8 Embedded

bassmanitram
This post has NOT been accepted by the mailing list yet.
A configuration for embedded Jetty that supports JSP with Jetty 7.6 gives me this error when in Jetty 8

No JSP support.  Check that JSP jars are in lib/jsp and that the JSP option has been specified to start.jar

I have, of course, assured that all the jars in lib/jsp are in the classpath.

What EXTRA steps does Start.jar do with the JSP option (that it didn't do in Jetty 7.6)